using DG.Tweening;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class FloatTypeAnimation : MonoBehaviour
{
    void Start()
    {
        var s = DOTween.Sequence();
        s.Append(transform.DOLocalMoveY(110f, 0.75f).SetEase(Ease.Linear));
        s.Append(transform.DOLocalMoveY(90f, 0.75f).SetEase(Ease.Linear));
        s.SetLoops(-1, LoopType.Restart);
    }

}
